I keep getting errors for npm while trying to install the dependencies for the example_backend

https://www.codecademy.com/paths/full-stack-engineer-career-path/tracks/fscp-build-a-back-end-with-node-express-js/modules/fscp-learn-express-routes/articles/setting-up-postman
This is the lesson I’m currently on ^

I’ll attach a screenshot of the errors I get when trying to install the dependencies for the project.

1 Like